.hidden{display:none}#sidebar{display:none}.row{margin:1px;padding:1px;font-size:75%;text-align:justify-all}.btn-selected,.selected{border:2px #a22525!important;background-color:#376995!important;color:wheat}.bible_books_all{margin:1px;padding:1px;font-size:90%;text-align:justify}.card,.card-body,.card-header{margin:1px!important;padding:1px!important}.container{margin:2px!important;padding:2px!important}.main-col{margin:0!important;padding:1px!important}.col-sm-10{margin:1px;padding:1px}.chapter_btn{text-align:center;text-align-last:justify;font-size:90%}.chapter_inner{font-size:90%}.cross_ref{background-color:#d3d3d3;margin:5 px;font-size:95%}
.book_button, .chapter_btn {color: #4770d0;
  background-color: #17a2b800;}

.btn-selected,.selected
{border:2px #a22525!important;background-color:#376995!important;color:wheat}
.dis {
    color: gray;  
   opacity:0.5;
    
    
}